Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005027TestLinkInstallerpublic2012-05-18 19:002012-09-01 19:59
ReporterBillArnette 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformIIS 7OSWindows OS VersionServer 2008
Product Version1.9.3 (2011 Q3 - bug fixing) 
Fixed in Version1.9.4 (2012 Q3 - bug fixing) 
Summary0005027: table creation script for 'tcversions' missing column 'status'
DescriptionThe mssql\testlink_create_tables.sql script is missing the 'status' column in the 'tcversions' table.

I had to manually create the column before I could create test cases.
TagsNo tags attached.
Database (MySQL,Postgres,etc)MS-SQL
Browser
PHP Version5.2.17
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
related to 0005025closedfman I can not create testcases ! IIS 7 , FastCGI with PHP Version 5.2.17 , MS SQL 2008 

-  Notes
(0017343)
fman (administrator)
2012-09-01 19:59

1.9.4 released

- Issue History
Date Modified Username Field Change
2012-05-18 19:00 BillArnette New Issue
2012-05-18 19:20 fman Summary table creation script missing a column => table creation script for 'tcversions' missing column 'status'
2012-05-18 19:23 fman Status new => resolved
2012-05-18 19:23 fman Fixed in Version => 1.9.4 (2012 Q3 - bug fixing)
2012-05-18 19:23 fman Resolution open => fixed
2012-05-18 19:23 fman Assigned To => fman
2012-05-19 13:06 fman Relationship added related to 0005025
2012-09-01 19:59 fman Note Added: 0017343
2012-09-01 19:59 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker